Skip to main content

Get UDV NFS share details by share ID​

Get UDV NFS share details by share ID

Path Parameters
  • id int32 required

    Share ID for either a standalone UDV NFS share or an FS-subclient UDV NFS share

Responses

UDV NFS share details retrieved successfully for either share type


Schema
  • id int32

    ID of the UDV NFS share

  • name string

    Name of the UDV NFS share

  • subclientId int32

    Subclient associated with the UDV NFS share

  • planId int32

    Plan associated with the UDV NFS share

  • mediaAgents object[]

    Media Agents from the plan associated with the UDV NFS share that are to serve the UDV NFS share

  • id int32
  • name string
  • allowedClientsType string

    Possible values: [ALL, IP_ADDRESS, CIDR_BLOCK]

    Determines how allowedClientsList values are interpreted

  • allowedClientsList string[]

    IP addresses or CIDR blocks allowed to access the share. Empty if allowedClientsType='ALL'

Loading...